Can't upgrade fail2ban after upgrade to SNG7


(Jared Busch) #21

That you said this

Means that this is not true at all.

You don’t install a specific version of fail2ban. You install the distro version.

You can go outside the box. But only when you know what you are doing.


(Ivana72) #22

you are correct but you assumed I did something incorrectly and that was not the case. yum update provided the availability of 0.9.7 from that distro (see above). After the upgrade was done it did not work and as you see Sergio’s comments we tried to make it to work and at the end we had to remove it and install it via yum install fail2ban-fpbx.noarch instead of doing yum update fail2ban. Anyway I hope that this forum will help other people in case they ran into the same issue. Thanks


(system) closed #23

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.